Subject: Fw: Labor Law Poster Service Price Quote
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 8 Dec 2010 17:12:56 -0500

What's the status with these orders?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Labor Law 
To: [email-masked] 
Sent: Friday, November 05, 2010 2:33 PM
Subject: Fwd: Labor Law Poster Service Price Quote

Please see note below.

Thank you.

---------- Forwarded message ----------
From: George Payor <[email-masked]>
Date: Fri, Nov 5, 2010 at 3:06 PM
Subject: RE: Labor Law Poster Service Price Quote
To: Labor Law <[email-masked]>

Meia, good afternoon. It was a pleasure speaking with you earlier today. To confirm this is a proposal only and not a firm order. Before payment of the invoice is sent it must first me approved by the President and controller, both of whom are out of the office until the end of next week. Therefore do not complete and ship the proposed order until I have received written approval which you will be copied.

Should you have any questions feel free to contact me at your convenience, otherwise, I will be in touch with you regarding your proposal. Until then,

Respectfully Yours,

George Payor

Director, Franchise Administration

Precision Door Service

321.225.3500 x231

[email-masked]

www.precisiondoor.net

--------------------------------------------------------------------------------

From: Labor Law [mailto:[email-masked]] 
Sent: Friday, November 05, 2010 11:46 AM
To: [email-masked]
Subject: Labor Law Poster Service Price Quote

George,

Thank you for your order today.  I've attached a price quote for your review.  Due to the way our system is set up, there will be four invoices sent for your total order and we do ask for payment upon receipt.

Please look for your posters to arrive in the next 7 - 10 business days.

Thank you,

Meia Bator

LLPS

877-321-4144